Announcement

Collapse
No announcement yet.

Problem to upgrade 3.85 to 4.0.X

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Trevor Hannant
    replied
    Are you trying to upgrade to 4.0.3? This was a bug in 4.0.2 but was fixed in the latest version.

    Are you storing your stylesheets as files rather than in the database?

    Leave a comment:


  • Smell
    replied
    so first try but had the same result, then uninstalled all plugin but still had the same problem.

    Leave a comment:


  • Trevor Hannant
    replied
    Did you disable all your non-vB plugins and products before running the upgrade script? If not, to disable the plugin system, edit config.php and add this line right under <?php

    define('DISABLE_HOOKS', true);

    then re-run that step

    Leave a comment:


  • Smell
    started a topic [Forum] Problem to upgrade 3.85 to 4.0.X

    Problem to upgrade 3.85 to 4.0.X

    Hello i try to upgrade my Vb to V 4.0.X The process runs normally, but the final stage of upgrading the style turns the message



    i try installing a new style but the result is the same. What could be wrong?
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X